@font-face {
  font-family: 'Antenna';
  src: url('/fonts/FordAntenna-Regular.eot') format('embedded-opentype'),
       url('/fonts/FordAntenna-Regular.woff') format("woff"),
       url('/fonts/FordAntenna-Regular.ttf')  format('truetype');
	}


@font-face {
	font-family: 'Antenna';
	font-weight: bold;
	src:url('/fonts/FordAntenna-Bold.eot') format('embedded-opentype'),
    	url('/fonts/FordAntenna-Bold.woff') format("woff"),
		url('/fonts/FordAntenna-Bold.ttf')  format('truetype');
	}


h2{
font-family:'Antenna';
font-weight:bold;
font-size:2rem;
}

.bg-info{background-color:transparent !important}
.fully {padding:0px !important;

    max-height: 100vh;
    overflow: hidden;
}

.nav-item a{text-align:left;}
.carousel-caption{
vertical-align:center; 
   position: absolute !important;
   top:300px;
} 


.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {

}


#video-carousel-example2{ 
    max-width: 100%;
    overflow: hidden;
}
.carousel{
position:static;}
header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}


.btn {
font-size:1em;
border-radius:20px;
padding:10px;
padding-left:25px;
padding-right:25px;
margin-top:5p;
margin-bottom:10px;
}

.videobackground{
background-size:10px 10px;
width:100%;height:100vh;overflow:auto;
}

.secondvideo{
background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAEklEQVQYlWNgoBL4T7GCoW8FAGEXBfvNSmHvAAAAAElFTkSuQmCC") repeat;
width:100%;height:100vh;overflow:auto; 
}


header video {

  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.carousel-indicators li{
border-radius:18px;
width:35px;
height:35px;
margin:10px;
background-color:rgba(255,255,255,0.8);

}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.homereportage{
transition:all 1s;
background-color:#261e50;
min-height:450px;
overflow:auto;


}
.start{
  animation-name: bounceIn;
  animation-duration: 450ms;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.homenews:hover{
transition:all 1s;
background-color:#7685ff;

}


 
.homecontact{
height:auto;
background-color: #261e50;
background-image: url(/img/nous-contacter.webp);
background-position:right top;
background-repeat: no-repeat;
background-size:cover;
overflow:auto;
}
.homecontactform{
color:#FFFFFF;
width:60%;
background-color:#453a80;
margin:auto;
margin-top:50px;
margin-bottom:200px;
}


.homecontactform .container{
	padding-top:30px;
	padding-bottom:30px;
}

 

.icon40{
width:40px;
height:40px;
}


.homecontactform .form-control{
background-color:transparent;
border-radius:0px;
border:none;
border-bottom:1px solid #FFFFFF;
color:#FFF;
}

.homecontactform textarea{
background-color:transparent;
border-radius:0px; 
border:1px solid #FFFFFF;
color:#FFF;
padding:10px;
}

.homecontactform .form-control::placeholder{
color:#fff;

}

.homelogos {
background-color: #7e2d7b;
color:#FFFFFF;
background-image: url(data:image/png;base64,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);
overflow:auto; 
overflow:auto;
padding-top:50px;
}

.homelogos img{
width:50%;
text-align:center;
}

.homologostext{
margin-top:50px;
}

.navbar-fixed-top.scrolled {
  background-color: #fff !important;
  transition: background-color 200ms linear;
}

.navbar-fixed-top.scrolled .nav-link {
  color:#555;
}

#headerx{
overflow:auto !important;

}


.footerlinks{
background-color:#000000;
color:#FFFFFF;overflow:auto;
min-height:50px;
padding-top:50px;
min-height:200px;
overflow:hidden;
}

.footersublink{
color:#cfcfcf;
}

.footerlinks a{
color:#FFFFFF;
}

.footerlogo{
text-align:center;
margin:auto;
width:100px;
height:100px;
}



.videomt{
	width:100%;    display:-webkit-box;background-image:url(/img/murat-dogan.jpg);
  display: inline-block; 
  background-size: cover;
  margin: 0 auto;
height:320px;
	overflow:hidden;
}
 
.videomt a{
width:100%;height:100%;
display:block;
}

.videomt img{
width:100px;height:100px;margin:auto;position: relative;left: 50%;transform:translateX(-50%);
opacity:0.7;
transition-duration: 500ms;
transform: scale(1);
}

.videomt img:hover{
transition-duration: 500ms;
transform: scale(2);
margin:auto;position: relative;left: 50%;transform:translateX(-50%);
opacity:1;
}
.videomthidden{
width:700px;
height:430px;
visibility: hidden;
}

.titre{
font-family:'Antenna';
font-weight:bold;
font-size:2.2rem;
}
.titrecircle{
font-family:'Antenna';
font-weight:bold;
font-size:1.2rem;
}

@keyframes bounceIn{
  0%{
    opacity: 0;
    transform: scale(0.3) translate3d(0,0,0);
  }
  50%{
    opacity: 0.9;
    transform: scale(1.1);
  }
  80%{
    opacity: 1;
    transform: scale(0.89);
  }
  100%{
    opacity: 1;
    transform: scale(1) translate3d(0,0,0);
  }
}


@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}



	

@media (min-width: 800px){
	#demo-navbar>ul>li.nav-item {margin-left:0px;}
	#demo-navbar>ul>li.nav-item.active>a{color:#ffcb58 !important;}
	
/*
	#demo-navbar>ul>li.nav-item.active>a:after {
	text-align:center;
	white-space: pre;
	content: "\A▢";
	  position: relative;
	  width:20px;
	  overflow: hidden;
	  bottom:0px;
	  left:calc(50% - 0px);
	  z-index: 2;
	
	}
*/
 .active {
text-shadow:1px 1px 1px #999999 !important;
}

	#demo-navbar>ul>li.nav-item.active>a:after {
	text-align:center;
	white-space: pre; 
	  position: relative; 
	  overflow: hidden;
	  bottom:0px;
	  left:calc(50% - 6px);
    content: url("/img/afterlink.png");
    display:block;
    width:13px;
    height:20px;

	
	}


.navbar{
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
}
.colorless{
	background: linear-gradient(to bottom,rgba(0,0,0,0.9),rgba(0,0,0,0.6),rgba(0,0,0,0.2), rgba(0,0,0,0));
}


.colorfull{
background-color:#FFFFFF !important;
transition: background-color 200ms linear;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
overflow:auto;
min-height:50px;
}

.colorfull .nav-link {
color:#3b306d !important;
text-shadow:none !important;
}
.colorfull .nav-link a:hover{
color:darkblue;
}
	
	.video-fluid{
	  position: absolute; right: 0; bottom: 0;
	  min-width: 100%; min-height: 100%;
	  width: auto; height: auto; z-index: -100;
	}


	.presidentimg img{
	background-color:#3c2a94;
	}
	 
	
	.homereportage:hover{
	transition:all 1s;
	background-color:#3b306d;
	}
	
	.homenews{
	transition:all 1s;
	background: linear-gradient(105deg, #2584ea 0%,#4d91ea 26%,#2e7be8 51%,#1b71e2 51%,#448ae5 62%,#2176ed 75%,#568fd8 88%,#1763c6 100%);
	height:530px;
	margin:0px !important;
	overflow:hidden !important;
	}

 
	
	.homenewscol { 
	  scrollbar-width: none;
	}
	 


	.show{
	height:auto;
     transform-origin: 50% 0;
     transition:transform 1s ease;
}


}

@media (max-width: 800px){	
 
	.show{background-color:#FFFFFF;
transition: all 1s ease-out;;
}

	#demo-navbar>ul>li.nav-item.active>a{color:gold !important;}
	
	#demo-navbar>ul>li.nav-item.active>a:before {
	text-align:center;
	content: "▢";
	  position: relative;
	  width:20px;
	  overflow: hidden;
	  bottom:0px;
	  left:calc(50% - 0px);
	  z-index: 2;
	
	}

		.colorfull{
		background-color:#FFFFFF !important;
		transition: background-color 200ms linear;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
		overflow:auto;
		min-height:50px;
		}
	.colorless{ 
	}

	.navbar .nav-link {
	color:#3b306d !important; 
	}


	.homecontactform{
	color:#FFFFFF;
	width:100%;
	background-color:#453a80;
	margin:auto;
	margin-top:50px;
	margin-bottom:200px;
	}
	
	.homecontactform .form-control{
	background-color:transparent;
	border-radius:0px;
	border:none;
	border-bottom:1px solid #FFFFFF;
	color:#FFF;
	}
	
	.homecontactform textarea{
	background-color:transparent;
	border-radius:0px; 
	border:1px solid #FFFFFF;
	color:#FFF;
	}
	
	.homecontactform .form-control::placeholder{
	color:#fff;
	}

		
	.homelogos img{
	width:200px;
	text-align:center;
	}

	.homologostext{margin-top:10px;}

	
	.video-fluid{
	  position: absolute; left: 0; bottom:0px;
	  min-width: 100%; min-height: 100vh;
		height:100vh;
	text-align:center;
	
	  width: auto; height: auto; z-index: -100;
	  background: url(/img/backgroundsvg.jpg) no-repeat;
	  background-size: contain;
	}

	.presidentimg img{
	background-color:#3c2a94;
	}
	
	
	.homereportage:hover{
	transition:all 1s;
	background-color:#3b306d;
	}
	
	.homenews{
	transition:all 1s;
	background: linear-gradient(105deg, #2584ea 0%,#4d91ea 26%,#2e7be8 51%,#1b71e2 51%,#448ae5 62%,#2176ed 75%,#568fd8 88%,#1763c6 100%);
	height:auto;
	margin:0px !important;
	overflow:auto !important;
	text-align:center;
	}



}

.bandrol{position: absolute;  top: 20vh; left: 0px;z-index: 0;}

	#navbarbginfo{
		margin-top: 0px !important; 
	}